.catalog-parts {
width: 100%;
display: flex;
flex-direction: row;
justify-content: space-between;

flex-wrap: wrap;
_column-gap: 30px;
row-gap: 30px;
margin: 0 0 40px 0;
}


.catalog-parts .item .pimagebg {
transition-property: all;
transition-duration: 0.1s;
transition-timing-function: ease-in, ease, linear;

position: absolute;
top: 0; left: 0;
display: block;
width: 100%;
width: 397px;
height: 298px;
height: 397px;
overflow: hidden;

-moz-border-radius:			5px;
-webkit-border-radius:		5px;
-khtml-border-radius:		5px;
border-radius:				5px;

background-repeat: no-repeat;
background-position: center 0px;
background-size: cover;

transition-property: all;
transition-duration: 0.2s;
transition-timing-function: ease-in, ease, linear;

}

.catalog-parts .item:hover .pimagebg {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
_z-index: 10;
}


.slider-cnt {
overflow: hidden; 
position: relative;
}

h2, h1.h2 {
padding: 0 0 0 0;
border: none;
text-transform: none;
}

.catalog-parts .item {
width: calc(33% - 26px);
aspect-ratio: 4 / 4;
display: flex;
flex-direction: column;
background-color: white;

behavior: url(border-radius.htc);
outline: none !important;
overflow: hidden;

border: solid 3px rgba(0,0,0,0.2);

align-items: center;
align-content: flex-end;

position: relative;
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: ease-in, ease, linear;

}


.catalog-parts .item:hover {
border: solid 3px #0181c0;
}

.catalog-parts .item.noshadow {
text-align: left;
}

.catalog-parts .item.noshadow:hover {
-webkit-box-shadow:	none;
-moz-box-shadow:	none;
box-shadow: 		none;
}



.catalog-parts .item .text {
position: absolute;
bottom: 0px;
color: black;
text-decoration: none;
font-size: 20px;
padding: 0px 20px 1em 20px;
color: black;

box-sizing: border-box;
display: flex;
border-top: solid 4px transparent;
flex-direction: row;
width: calc(100% - 40px);
text-align: center;
font-weight: 500;
height: 90px;
justify-content: center;
align-items: flex-end;
z-index: 10;
transition: all 0.3s ease;
}
.catalog-parts .item .text-bg-top {
display: none;
}
.catalog-parts .item .text-bg-top {
position: absolute;

color: black;
text-decoration: none;
font-size: 20px;
padding: 0px 0px 0 0px;
color: white;
transform: translateY(-50px);

display: flex;
border-bottom: solid 4px white;
flex-direction: row;
width: calc(100% - 0px);
text-align: center;
font-weight: 500;
background-color: #0281c0;
height: 20px;
margin: 0;
padding: 0;
border: none;
justify-content: center;
align-items: flex-start;
z-index: 1;
transition: all 0.3s ease;
}

.catalog-parts .item .text-bg-bottom {
position: absolute;

color: black;
text-decoration: none;
font-size: 20px;
padding: 20px 20px 0 20px;
color: white;
transform: translateY(400px);

display: flex;
border-top: solid 4px white;
flex-direction: row;
width: calc(100% - 40px);
text-align: center;
font-weight: 500;
background-color: #0182c4;
height: 4em;
justify-content: center;
align-items: flex-start;
z-index: 1;
transition: transform 0.3s ease;
overflow: hidden;
}

.catalog-parts .item .text-bg-bottom:after {
content: '';
display: block;
background-color: rgba(255,255,255,0.1);
width: 140px;
height: 300px;
position: absolute;
top: -100px;
left: -180px;
transform: rotate(30deg);
transition: left 0.3s ease;
}

.catalog-parts .item:hover .text-bg-bottom:after {
transition: left 0.3s ease;
left: 340px;
}

.catalog-parts .item .text-bg-bottom:before {
content: '';
display: block;
background-color: rgba(255,255,255,0.1);
width: 15px;
height: 300px;
position: absolute;
top: -100px;
left: -180px;
transform: rotate(30deg);
transition: left 0.3s ease;
transition-delay: 0.15s;

}

.catalog-parts .item:hover .text-bg-bottom:before {
transition: left 0.3s ease;
transition-delay: 0.15s;
left: 290px;
}



.catalog-parts .item:hover .text {
color: white;
_transform: translateY(-15px);
_align-items: center;



}
.catalog-parts .item:hover .text-bg-top {
transform: translateY(-10px);
}
.catalog-parts .item:hover .text-bg-bottom {
transform: translateY(300px);
}
.catalog-parts .item:hover .text-bg-bottom.small {
transform: translateY(325px);
}


.catalog-parts .item.n01 {

}


.catalog-parts .item .icon {
display: block;
}
.catalog-parts .item .icon img {
height: 50px;
}

.catalog-parts .item .icon img {
position: relative;
display: hone;
}



.catalog-parts .item.n01 .pimagebg {
background-size: 90%;
}
.catalog-parts .item.n02 .pimagebg {
background-size: 80%;
}
.catalog-parts .item.n03 .pimagebg {
background-size: 90%;
}
.catalog-parts .item.n04 .pimagebg {
background-size: 90%;
}
.catalog-parts .item.n05 .pimagebg {
background-size: 70%;
}
.catalog-parts .item.n06 .pimagebg {
background-size: 90%;
}
.catalog-parts .item.n07 .pimagebg {
background-size: 70%;
}
.catalog-parts .item.n08 .pimagebg {
background-size: 100%;
}
.catalog-parts .item.n09 .pimagebg {
background-size: 75%;
}
.catalog-parts .item.n10 .pimagebg {
background-size: 75%;
}
.catalog-parts .item.n11 .pimagebg {
background-size: 75%;
}
.catalog-parts .item.n12 .pimagebg {
background-size: 80%;
}

/* ===== */

.catalog-parts .item.n01:hover .pimagebg {
background-size: 100%;
background-position: center -20px;

}
.catalog-parts .item.n02:hover .pimagebg {
background-size: 90%;
background-position: center -10px;
}
.catalog-parts .item.n03:hover .pimagebg {
background-size: 100%;
background-position: center -20px;
}
.catalog-parts .item.n04:hover .pimagebg {
background-size: 100%;
background-position: center -20px;
}
.catalog-parts .item.n05:hover .pimagebg {
background-size: 80%;
background-position: center -25px;
}
.catalog-parts .item.n06:hover .pimagebg {
background-size: 100%;
background-position: center -20px;
}
.catalog-parts .item.n07:hover .pimagebg {
background-size: 80%;
background-position: center -25px;
}
.catalog-parts .item.n08:hover .pimagebg {
background-size: 110%;
background-position: center -25px;
}
.catalog-parts .item.n09:hover .pimagebg {
background-size: 83%;
background-position: center -23px;
}
.catalog-parts .item.n10:hover .pimagebg {
background-size: 80%;
background-position: center -8px;
}
.catalog-parts .item.n11:hover .pimagebg {
background-size: 85%;
background-position: center -15px;
}
.catalog-parts .item.n12:hover .pimagebg {
background-size: 90%;
background-position: center -15px;
}

/* ===== */





.content-without-left-menu .bx-wrapper .bx-pager {
padding: 0 0 0 0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
bottom: 0px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
background-color: #19669e;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
background-color: #0f4973;
}


#slider.slider-home {
display: flex;

}
#slider.slider-home .slider-item {
height: 100%;
display: flex;
flex-direction: row;

height: 526px;
height: 488px;

}
#slider.slider-home .slider-item .slider-left-block {
height: calc(100% - 20px);
display: flex;
flex-direction: column;
align-content: space-between;
justify-content: space-between;
width: 216px !important;
background-color: #e9e0b7;
margin-right: 36px;

padding: 0 40px 20px 40px;
}
#slider.slider-home .slider-item .slider-center-block {

width: auto;

}
#slider.slider-home .slider-item .slider-right-block {
width: 288px;
height: 100%;
display: flex;
flex-direction: column;
align-content: space-between;
justify-content: space-between;
gap: 36px;
}

#slider.slider-home .border-content {
_border-top: 	solid 3px #48402d;
_border-bottom: 	solid 3px #48402d;
padding: 0px 0;
}

.bx-wrapper {
height: 488px;
}

#slider.slider-home .slider-item .slider-center-block img {
width: 100%;
}
#slider.slider-home .slider-item .slider-right-block img {
width: 100%;
}


#slider.slider-home .slider-item .slider-left-block h3 {
color: #685d47;
    font-weight: 500;
    font-size: 42px;
    margin: 20px 0 20px 0;
    line-height: 1.2em;
}

#slider.slider-home .slider-item .slider-left-block h4 {
color: #685d47;
    font-weight: 500;
    font-size: 22px;
    margin: 20px 0 20px 0;
    line-height: 1.2em;
}
#slider.slider-home .slider-item .slider-left-block p {
color: #685d47;
    font-weight: 300;
    font-size: 14px;
    margin: 0 0 20px 0;
    line-height: 1.5em;
}


.catalog-parts .item.n11w {
width: 828px;
height: 298px;
padding: 40px;
box-sizing: border-box;
}


.catalog-parts .item.n11 .text {
padding: 0 40px 0 40px;
box-sizing: border-box;
display: flex;
flex-direction: row;
align-items: center;
margin: 0;
}
.catalog-parts .item.n11 ul {
padding: 0.5em 0 0 0;
margin: 0;
}
.catalog-parts .item.n11 ul li {
padding-left: 20px;
text-align: left;
padding: 0 0 14px 1em;
}
.catalog-parts .item.n11 ul li:before {
content: '';
position: absolute;
top: 5px;
left: 0px;
display: block;
width: 8px;
height: 8px;
background-color: #f28449;
}


.cols-4 {
width: 397px;
display: inline-block;
box-sizing: border-box;
vertical-align: top;

font-size: 16px;
    color: #524938;
    line-height: 1.4em;

}
.col {
margin-right: 34px;
}
.cols-8 {
width: 828px;
margin-right: 34px;
display: inline-block;
box-sizing: border-box;
margin: 0;
}

.rounded.image {
border-radius: 10px;
overflow: hidden;
border: solid 1px #685d47;
}
.rounded.image img {
width: 100%;
vertical-align: top;
}

.button-block {
display: block;
margin: 20px 0 0 0;
}

h1.subtitle {
margin-top: 60px;
}

h2.subtitle {
_margin-top: 60px;
}

.mb20 {
margin-bottom: 20px;
}
.mb10 {
margin-bottom: 10px;
}
.mb5 {
margin-bottom: 5px;
}

#slider.slider-home .slider-item .slider-left-block {
height: calc(100% - 20px);
display: flex;
flex-direction: column;
align-content: space-between;
justify-content: space-between;
width: 288px !important;
width: 208px !important;
background-color: #e9e0b7;
margin-right: 36px;

padding: 0 40px 20px 40px;
}
#slider.slider-home .slider-item .slider-center-block {
width: auto;
margin-right: 36px;
}
#slider.slider-home .slider-item .slider-right-block {
width: 288px;
height: 100%;
display: flex;
flex-direction: column;
align-content: space-between;
justify-content: space-between;
gap: 30px;
}


.cols2-h50-g32 {
display: flex;
flex-direction: row;
gap: 16px;
margin: 0 0 20px 0;
}

.cols2-h50-g32 .col {
width: 50%;
margin: 0;
padding: 0;
}



.cols2-h50-g32 .col.col-left {
width: 644px;
box-sizing: border-box;
padding: 10px 80px 10px 0px;
}

.cols2-h50-g32 .col.col-right {
width: 664px;
box-sizing: border-box;
padding: 10px 40px 10px 36px;
border-left: solid 4px #0182c4;
_background-color: gray;
}
.cols2-h50-g32 .col.col-right ul {
margin: 0;
}
.cols2-h50-g32 .col.col-right ul li {
margin-bottom: 0px;
padding-bottom: 17.5px;
}
.cols2-h50-g32 .col.col-right ul li:last-child {
padding-bottom: 0px;
}


.page p:last-child {
margin-bottom: 0;
}
.page ul li:last-child {
margin-bottom: 0;
padding-bottom: 0;
}

.cols2-h50-g32 .col.col-right h3 {
color: #0182c4;
color: black;
font-size: 24px;
font-weight: 500;
padding: 0;
margin: 0 0 1em 0;
}
.cols2-h50-g32 ul li:before {
_background-color: black;
}


@media all and (max-width: 700px ) {

.bx-wrapper {
display: block;
width: 100%;
height: 200px;
}
.bx-wrapper img {
width: 100%;
height: auto;
}

#slider.slider-home .slider-item {
height: 200px;
}

.cols2-h50-g32 {
display: block;
padding: 30px 0 0 0;
}

.cols2-h50-g32 .col.col-left {
display: block;
width: 100%;
padding: 0;
margin: 0 0 40px 0;
}
.cols2-h50-g32 .col.col-right {
display: block;
padding: 0;
border: none;
width: 100%;
margin: 0 0 20px 0;
}

main .slider-cnt {
margin: 110px 0 0 0;
padding: 0 0 0 0;
height: 200px;
border: solid 1px;
}
.catalog-parts {
display: block;
width: 100%;
margin: 0 0 0px 0;
}
.catalog-parts .item {
width: 100%;
aspect-ratio: 1 / 1;
margin: 0 0 20px 0;
position: relative;
}
.catalog-parts .item .pimagebg {
width: 100%;
height: 120%;
background-position: center 0;
z-index: 10;

}
.catalog-parts .item .text-bg-top {

}

.catalog-parts .item .text {
position: absolute;
bottom: 0px;
left: 0;
color: white;
width: 100%;
background-color: #0182c4;
border-top: solid 4px white;
}

.catalog-parts .item .text-bg-top {
transform: translateY(-10px);
z-index: 30;
}
.catalog-parts .item .text-bg-bottom {
display: block;
position: absolute;
top: 10%;
left: 0;
z-index: 99;
display: none;
}
.catalog-parts .item .text-bg-bottom:before {
display: none;
}
.catalog-parts .item .text-bg-bottom:after {
display: none;
}


.page .bottom-query-form-cols {
display: block;
padding: 0 0 0px 0;
}

.page .bottom-query-form-col-left, .page .bottom-query-form-col-right {
display: block;
width: 100%;
}
.page .bottom-query-form-col-left {
padding: 0 0 20px 0;
}

.bottom-query-form-cols-left1col {
padding: 0;
}




































.catalog-parts .item.n01 .pimagebg {
background-size: 90%;
_background-size: cover
}
.catalog-parts .item.n02 .pimagebg {
background-size: 80%;
_background-size: cover
}
.catalog-parts .item.n03 .pimagebg {
background-size: 90%;
_background-size: cover
}
.catalog-parts .item.n04 .text {
display: flex;
align-items: center;
padding: 0 10px;
}
.catalog-parts .item.n04 .pimagebg {
background-size: 90%;
_background-size: cover
}
.catalog-parts .item.n05 .pimagebg {
background-size: 70%;
_background-size: cover
}
.catalog-parts .item.n06 .pimagebg {
background-size: 90%;
_background-size: cover
}
.catalog-parts .item.n07 .pimagebg {
background-size: 70%;
_background-size: cover
}
.catalog-parts .item.n08 .pimagebg {
background-size: 100%;
_background-size: cover
}

.catalog-parts .item.n09 .text {
align-items: center;
height: 4em;
padding-top: 0;
padding-bottom: 0;
}
.catalog-parts .item.n09 .pimagebg {
background-size: 75% !important;
_background-size: cover
background-position: center -40px;
}
.catalog-parts .item.n10 .pimagebg {
background-size: 75%;
_background-size: cover
}
.catalog-parts .item.n11 .pimagebg {
background-size: 75%;
_background-size: cover
}
.catalog-parts .item.n12 .pimagebg {
background-size: 80%;
_background-size: cover
}




}